[FFmpeg-devel] ffmpeg compile error on debian amd64

Aurelien Jacobs aurel
Mon May 21 13:57:08 CEST 2007

On Mon, 21 May 2007 12:20:33 +0200
MeTaLMaNo <metalmano at fw.hu> wrote:

> Hi!
> Yesterday I tried to compile ffmpeg from svn on my debian amd 64  
> (sarge, gcc-3.4) machine, but I got the following error messages:
> $./configure --enable-libmp3lame --enable-libogg --enable-libvorbis -- 
> enable-libtheora --enable-zlib --enable-liba52 --enable-libdts -- 
> disable-debug --enable-xvid --enable-gpl

This is not latest SVN revision, else configure would have failed with
the following message:
  Unknown option "--enable-libdts".

And BTW, I have no problem compiling on amd64.


More information about the ffmpeg-devel mailing list